body {
    overflow-x: hidden;
    min-width: 320px;
}
/*span, .products_page-content-title, .products_page-content-promo {*/
    /*white-space: pre-line;*/
/*}*/
/*.header-language-name {*/
    /*white-space: normal;*/
/*}*/

html .rtl .header-logo_desktop {
    margin-right: 0;
}
html .rtl .first_section-content-bottom {
    margin: 0;
}
html .rtl .first_section-content-bottom span:last-of-type i {
    margin-left: 0;
    margin-right: 20px;
}
html .rtl .header-navigation-item:not(:last-of-type) {
    margin-right: 0;
    margin-left: 34px;
}
html .rtl .header-navigation-item:last-of-type {
    margin-left: 0;
}
html .rtl .header-navigation-item:first-of-type {
    margin-right: 35px;
}
html .rtl  .nice_text-bg,
html .rtl  .nice_text .nice_text-bg,
html .rtl  .second_section-content-features-item-title .nice_text-bg,
html .rtl  .third_section-content-solutions-item-title .nice_text-bg,
html .rtl  .fourth_section-content-title_wrap-text .nice_text-bg{
    right: 0!important;
}

html .rtl .header-language-img {
    margin: 0 0 0 5px;
}
html .rtl .header-language-choose-item img {
    margin: 0 0 0 5px;
}
html .rtl .second_section-content-features-item ul li:before {
    left: calc(100% - 10px);
}
/*html .rtl .second_section-content-features-item ul li:after {*/
/*    content: '\2013';*/
/*    position: absolute;*/
/*    right: 0;*/
/*}*/
html .rtl .second_section-content-features-item ul li {
    padding: 0 15px 0 0;
}

html .rtl .header-mobile {
    padding: 100px 20px 0 20px;
}
html .rtl .header-logo_mobile {
    position: absolute;
    right: 20px;
}
html .rtl .header-mobile-open_btn, html .rtl .header-mobile-close_btn {
    right: calc(100% - 60px);
}
html .rtl .header-mobile-language_items img {
    margin-left: 15px!important;
    margin-right: 0!important;
}
html .rtl .header-mobile-language_items img {
    margin-right: 15px;
    margin-left: 0;
}
html .rtl .third_section-content-solutions-item-find_out i {
    margin-left: 0;
    margin-right: 20px;
}
html .rtl .third_section-content-solutions-item-find_out {
    right: -53%;
}
html .rtl .partners_page-content #first_item {
    padding: 0!important;
}
html .rtl .products_page-content-features-item-ps {
    padding-right: 0;
}
html .rtl .products_page-content-promo {
    padding-right: 0 !important;
}
html .rtl .about_page-content-items {
    padding: 0 75px 0 0
}
html .rtl .second_section-content-features-item:nth-of-type(2n),
html .rtl .third_section-content-solutions-item-description,
html .rtl .fourth_section-content-features-item:nth-of-type(2n){
    padding-left: 0;
    padding-right: 75px;
}
html .rtl .second_section-content-features,
html .rtl .third_section-content-solutions,
html .rtl .fourth_section-content-features{
    padding: 40px 75px 0 0;
}
html .rtl .modal-body__field label {
    right: 15px
}
html .rtl .modal-mask .modal-body__field .invalid-feedback {
    bottom: -15px;
}

@media screen and (max-width: 1366px) {
    html .rtl .about_page-content-items {
        padding-left: 0;
        padding-right: 5%;
    }
    html .rtl .second_section-content-features-item:nth-of-type(2n) {
        padding-left: 0;
        padding-right: 9%;
    }
}
@media screen and (max-width: 1200px) {
    html .rtl .about_page-content-items {
        padding-right: 0;
    }
    html .rtl .third_section-content-solutions-item-find_out {
        right: -50%;
    }
    html .rtl .second_section-content-features,
    html .rtl .third_section-content-solutions,
    html .rtl .fourth_section-content-features{
        padding: 40px 3% 0 0;
    }
}
@media screen and (max-width: 992px) {
    html .rtl .second_section-content-features-item:nth-of-type(2n) {
        padding-right: 5%;
    }
}
@media screen and (max-width: 769px) {
    html .rtl .first_section-content-bottom-item:nth-of-type(2) {
        padding-left: 0;
        padding-right: 75px;
    }
    html .rtl .third_section-content-solutions-item-find_out {
        right: 0;
    }
    html .rtl .third_section-content-solutions,
    html .rtl .fourth_section-content-features,
    html .rtl .second_section-content-features{
        margin: 0;
    }
    html .rtl .about_page-content-items {
        padding: 0 20px;
    }
    html .rtl .products_page-content-features-item {
        padding-right: 0;
    }
    html .rtl .second_section-content-features-item:nth-of-type(2n) {
        padding-right: 35px
    }
    html .rtl .third_section-content-solutions-item-find_out {
        bottom: -50%;
    }
    html .rtl .second_section-content-features,
    html .rtl .third_section-content-solutions,
    html .rtl .fourth_section-content-features{
        padding: 0;
    }
    html .rtl .second_section-content-features-item:nth-of-type(2n),
    html .rtl .third_section-content-solutions-item-description,
    html .rtl .fourth_section-content-features-item:nth-of-type(2n){
        padding-left: 0;
        padding-right: 35px;
    }
}
@media screen and (max-width: 570px) {
    html .rtl .header {
        padding: 0 20px 0 0
    }
    html .rtl .first_section-content-company_name {
        margin-right: 20px;
    }
    html .rtl .partners_page-content #first_item[data-v-62dd5d0a]{
        padding: 0 20px!important;
    }
    html .rtl .second_section-content-features-item:nth-of-type(2n),
    html .rtl .third_section-content-solutions-item-description,
    html .rtl .fourth_section-content-features-item:nth-of-type(2n){
        padding-right: 0
    }
}
@media screen and (max-width: 320px) {
    body {
        overflow-x: auto;
    }
}

